<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover">
   <meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>HTML5 Website with Bootstrap | Responsive Website Design</title>
	<link rel="shortcut icon" href="img/favicon.ico">
	<!-- Bootstrap 4.5 CSS -->
	<link rel="stylesheet" href="css/bootstrap.min.css">
	<!-- Style CSS -->
	<link rel="stylesheet" href="css/style.css">
	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700&display=swap" rel="stylesheet">
</head>
<body>

	<!-- Top Bar -->
	<div class="top-bar">
		<div class="container">
			<div class="col-12 text-right">
				<p><a href="#">+90 505 8218223</a></p>
			</div>
		</div>
	</div>
	<!-- End Top Bar -->


	<!-- Navigation -->

	<!-- End Navigation -->


	<!-- Image Carousel -->


		<!-- Carousel Content -->
	
		<!-- End Carousel Content -->


		<!-- Previous & Next Buttons -->

		<!-- End Previous & Next Buttons -->


	<!-- End Image Carousel -->


	<!-- Main Page Heading -->


	<!-- Three Column Section -->

	<!-- End Three Column Section -->


	<!-- Emoji Navbar First -->


	<!-- Start Fixed Background IMG -->

	<!-- End Fixed Background IMG -->
 
	
	<!-- Emoji Navbar Second -->


	<!-- Modal Popup -->

		
	<!-- Start Two Column Section -->

	<!-- End Two Column Section -->


	<!-- Start Jumbotron -->

	<!-- End Jumbotron -->


	<!-- Start Footer -->

	<!-- End Footer -->


	<!-- Start Socket -->

	<!-- End Socket -->



	<!-- Script Source Files -->

	<!-- jQuery -->
	<script src="js/jquery-3.5.1.min.js"></script>
	<!-- Bootstrap 4.5 JS -->
	<script src="js/bootstrap.min.js"></script>
	<!-- Popper JS -->
	<script src="js/popper.min.js"></script>
	<!-- Font Awesome -->
	<script src="js/all.min.js"></script>

	<!-- End Script Source Files -->
</body>
</html>